{
  "verseBefore": "cho đến khi con tìm được một chỗ cho Chúa Hằng Hữu, một nơi ngự cho Đấng Toàn Năng của Gia-cốp.”\n\n\\s5\n\\q",
  "verseAfter": "cho đến khi con tìm được một chỗ cho Chúa Hằng Hữu, \\q1 một nơi ngự cho Đấng Toàn Năng của Gia-cốp.”\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 132,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-01-06T02:28:28.252Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 132,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_132"
  }
}
